New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Settings

Get mic PTT shortcut

GET
/api/v1/settings/mic-ptt-shortcut

Return the configured mic push-to-talk shortcut (modifier + key).

Response Body

Successful Response

application/json
  1. response
modifier*Modifier

PTT modifier ('Alt' or 'Ctrl')

key*Key

PTT key (e.g. 'Space', 'M', 'F2')

Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/settings/mic-ptt-shortcut'
Example Response200
{  "modifier": "string",  "key": "string"}